Программа:
Apache 2.0.x
Apache 2.2.x

Уязвимость позволяет удаленному пользователю выполнить XSS нападение на
целевую систему. Уязвимость существует из-за недостаточной обработки входных
данных, передаваемых в mod_proxy_ftp через URL содержащий FTP символ подстановки
(например, "*"). Атакующий может выполнить произвольный сценарий в браузере
жертвы в контексте безопасности уязвимого сайта.

Оставить мнение